=== debian/changelog ===
r-bioc-cner (1.18.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Wed, 14 Nov 2018 08:01:57 +0100

r-bioc-cner (1.16.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #900412)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 20:31:24 +0200
