## r-bioc-cner 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: CNEr
-Version: 1.18.1
+Version: 1.20.0
 Date: 2018-11-01
 Title: CNE Detection and Visualization
 Description: Large-scale identification and advanced visualization 
@@ -35,8 +35,8 @@
         DB.R AssemblyStats.R GRB.R WholeGenomeAlignment.R Ancora.R
         CNE-methods.R GO.R KEGG.R
 git_url: https://git.bioconductor.org/packages/CNEr
-git_branch: RELEASE_3_8
-git_last_commit: 66aa88a
-git_last_commit_date: 2018-11-01
-Date/Publication: 2018-11-01
-Packaged: 2018-11-02 00:06:25 UTC; biocbuild
+git_branch: RELEASE_3_9
+git_last_commit: 9c25d8e
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
+Packaged: 2019-05-03 00:54:11 UTC; biocbuild
