=== debian/changelog ===
r-bioc-cner (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Deactivated autopkgtest since the needed data packages are not available

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:35:18 +0200
