=== debian/control ===
Source: r-bioc-cner
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r (>= 20180527),
               r-base-dev,
               r-bioc-biostrings (>= 2.33.4),
               r-cran-dbi (>= 0.7),
               r-cran-rsqlite,
               r-bioc-genomeinfodb (>= 1.1.3),
               r-bioc-genomicranges (>= 1.23.16),
               r-bioc-rtracklayer (>= 1.25.5),
               r-bioc-xvector (>= 0.5.4),
               r-bioc-genomicalignments (>= 1.1.9),
               r-bioc-s4vectors (>= 0.13.13),
               r-bioc-iranges (>= 2.5.27),
               r-cran-readr,
               r-bioc-biocgenerics,
               r-cran-reshape2 (>= 1.4.1),
               r-cran-ggplot2 (>= 2.1.0),
               r-cran-powerlaw,
               r-bioc-annotate,
               r-bioc-go.db,
               r-cran-r.utils,
               r-bioc-keggrest
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cner
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cner.git
Homepage: https://bioconductor.org/packages/CNEr/

Package: r-bioc-cner
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: CNE Detection and Visualization
 Large-scale identification and advanced visualization
 of sets of conserved noncoding elements.
