## r-bioc-cner 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: CNEr
-Version: 1.20.0
-Date: 2018-11-01
+Version: 1.22.0
+Date: 2019-09-12
 Title: CNE Detection and Visualization
 Description: Large-scale identification and advanced visualization 
              of sets of conserved noncoding elements.
@@ -35,8 +35,8 @@
         DB.R AssemblyStats.R GRB.R WholeGenomeAlignment.R Ancora.R
         CNE-methods.R GO.R KEGG.R
 git_url: https://git.bioconductor.org/packages/CNEr
-git_branch: RELEASE_3_9
-git_last_commit: 9c25d8e
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
-Packaged: 2019-05-03 00:54:11 UTC; biocbuild
+git_branch: RELEASE_3_10
+git_last_commit: fcde299
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
+Packaged: 2019-10-30 00:50:58 UTC; biocbuild
