=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r (>= 20180527),
                r-base-dev,
                r-bioc-biostrings (>= 2.33.4),
@@ -26,7 +26,7 @@
                r-bioc-go.db,
                r-cran-r.utils,
                r-bioc-keggrest
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cner
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cner.git
 Homepage: https://bioconductor.org/packages/CNEr/
