=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-cner
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -26,10 +27,11 @@
                r-bioc-go.db,
                r-cran-r.utils,
                r-bioc-keggrest
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cner
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cner.git
 Homepage: https://bioconductor.org/packages/CNEr/
+Rules-Requires-Root: no
 
 Package: r-bioc-cner
 Architecture: any
