## r-bioc-cner 1.26.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: CNEr
-Version: 1.24.0
+Version: 1.26.0
 Date: 2019-09-12
 Title: CNE Detection and Visualization
 Description: Large-scale identification and advanced visualization 
@@ -35,8 +35,8 @@
         DB.R AssemblyStats.R GRB.R WholeGenomeAlignment.R Ancora.R
         CNE-methods.R GO.R KEGG.R
 git_url: https://git.bioconductor.org/packages/CNEr
-git_branch: RELEASE_3_11
-git_last_commit: 4d2a728
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
-Packaged: 2020-04-28 01:06:39 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: e5e582d
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
+Packaged: 2020-10-27 23:19:38 UTC; biocbuild
