=== debian/changelog ===
r-bioc-cner (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 20:50:50 +0100

r-bioc-cner (1.28.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r, r-bioc-biostrings,
      r-bioc-genomeinfodb, r-bioc-genomicalignments, r-bioc-genomicranges,
      r-bioc-iranges, r-bioc-rtracklayer, r-bioc-s4vectors, r-bioc-xvector,
      r-cran-ggplot2 and r-cran-reshape2.

  [ Nilesh Patra ]
  * d/control: Versioned B-D as per DESCRIPTION file

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 21:53:40 +0530
