## r-bioc-cner 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: CNEr
-Version: 1.30.0
-Date: 2019-09-12
+Version: 1.32.0
+Date: 2021-11-20
 Title: CNE Detection and Visualization
 Description: Large-scale identification and advanced visualization 
              of sets of conserved noncoding elements.
@@ -14,7 +14,7 @@
         reshape2 (>= 1.4.1), ggplot2 (>= 2.1.0), poweRlaw (>= 0.60.3),
         annotate (>= 1.50.0), GO.db (>= 3.3.0), R.utils (>= 2.3.0),
         KEGGREST (>= 1.14.0)
-Depends: R (>= 3.4)
+Depends: R (>= 3.5.0)
 Suggests: Gviz (>= 1.7.4), BiocStyle, knitr, rmarkdown, testthat,
         BSgenome.Drerio.UCSC.danRer10, BSgenome.Hsapiens.UCSC.hg38,
         TxDb.Drerio.UCSC.danRer10.refGene, BSgenome.Hsapiens.UCSC.hg19,
@@ -35,8 +35,8 @@
         DB.R AssemblyStats.R GRB.R WholeGenomeAlignment.R Ancora.R
         CNE-methods.R GO.R KEGG.R
 git_url: https://git.bioconductor.org/packages/CNEr
-git_branch: RELEASE_3_14
-git_last_commit: e682f2a
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 21:08:59 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: 1c92f3d
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:19:40 UTC; biocbuild
