=== debian/changelog ===
r-bioc-cner (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add debian/tests/autopkgtest-r-pkg.conf

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:25:53 +0200
