=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                r-bioc-go.db,
                r-cran-r.utils,
                r-bioc-keggrest
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cner
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cner.git
 Homepage: https://bioconductor.org/packages/CNEr/
