## r-bioc-cner 1.38.0+dfsg

=== debian/changelog ===
r-bioc-cner (1.38.0+dfsg-2) unstable; urgency=medium

  * Relax tolerance of one more test to fix test issues on armel, armhf and
    ppc64el

 -- Andreas Tille <tille@debian.org>  Sun, 17 Dec 2023 16:32:50 +0100

r-bioc-cner (1.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 20:00:15 +0100

r-bioc-cner (1.36.0+dfsg-3) unstable; urgency=medium

  * Really lower precision for some architectures in autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 10 Oct 2023 16:10:56 +0200

r-bioc-cner (1.36.0+dfsg-2) unstable; urgency=medium

  * Drop test for armel, armhf and ppc64el
  * Lower precision to avoid failure on armel, armhf and ppc64el

 -- Andreas Tille <tille@debian.org>  Mon, 09 Oct 2023 13:59:01 +0200
