## r-bioc-cner 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: CNEr
-Version: 1.38.0
-Date: 2022-10-23
+Version: 1.40.0
+Date: 2024-04-23
 Title: CNE Detection and Visualization
 Description: Large-scale identification and advanced visualization 
              of sets of conserved noncoding elements.
 Author: Ge Tan <ge_tan@live.com>
 Maintainer: Ge Tan <ge_tan@live.com>
-Imports: Biostrings (>= 2.33.4), DBI (>= 0.7), RSQLite (>= 0.11.4),
-        GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.23.16),
+Imports: Biostrings (>= 2.33.4), pwalign, DBI (>= 0.7), RSQLite (>=
+        0.11.4), GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.23.16),
         rtracklayer (>= 1.25.5), XVector (>= 0.5.4), GenomicAlignments
         (>= 1.1.9), methods, S4Vectors (>= 0.13.13), IRanges (>=
         2.5.27), readr (>= 0.2.2), BiocGenerics, tools, parallel,
@@ -35,8 +35,9 @@
         DB.R AssemblyStats.R GRB.R WholeGenomeAlignment.R Ancora.R
         CNE-methods.R GO.R KEGG.R
 git_url: https://git.bioconductor.org/packages/CNEr
-git_branch: RELEASE_3_18
-git_last_commit: 50955a0
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 20:45:36 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: e967f84
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 03:10:19 UTC; biocbuild
