=== debian/control ===
Source: r-bioc-cner
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-pwalign (>= 1.0.0-2~0exp1),
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-rtracklayer (>= 1.64.0),
               r-bioc-xvector (>= 0.44.0),
               r-bioc-genomicalignments (>= 1.40.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-cran-readr,
               r-bioc-biocgenerics (>= 0.50.0),
               r-cran-reshape2,
               r-cran-ggplot2,
               r-cran-powerlaw,
               r-bioc-annotate (>= 1.82.0),
               r-bioc-go.db (>= 3.19.1),
               r-cran-r.utils,
               r-bioc-keggrest (>= 1.44.1),
               architecture-is-64-bit
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cner
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cner.git
Homepage: https://bioconductor.org/packages/CNEr/
Rules-Requires-Root: no

Package: r-bioc-cner
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-pwalign (>= 1.0.0-2~0exp1),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-rtracklayer (>= 1.64.0),
         r-bioc-xvector (>= 0.44.0),
         r-bioc-genomicalignments (>= 1.40.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-annotate (>= 1.82.0),
         r-bioc-go.db (>= 3.19.1),
         r-bioc-keggrest (>= 1.44.1)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-gviz (>= 1.48.0),
          r-bioc-biocstyle (>= 2.32.1)
Description: CNE Detection and Visualization
 Large-scale identification and advanced visualization
 of sets of conserved noncoding elements.
