## r-bioc-cner 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: CNEr
-Version: 1.40.0
+Version: 1.42.0
 Date: 2024-04-23
 Title: CNE Detection and Visualization
 Description: Large-scale identification and advanced visualization 
@@ -35,9 +35,9 @@
         DB.R AssemblyStats.R GRB.R WholeGenomeAlignment.R Ancora.R
         CNE-methods.R GO.R KEGG.R
 git_url: https://git.bioconductor.org/packages/CNEr
-git_branch: RELEASE_3_19
-git_last_commit: e967f84
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 03:10:19 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: d83a1b6
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-30 00:05:06 UTC; biocbuild
