=== debian/changelog ===
r-bioc-cner (1.42.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Avoid pointer type mismatch FTBFS. (Closes: #1103198)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 19:15:22 +0100

r-bioc-cner (1.42.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 20:58:15 +0100

r-bioc-cner (1.42.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 12:50:25 +0100
