=== debian/control ===
Source: r-bioc-cner
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biostrings,
               r-bioc-pwalign,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-genomeinfodb,
               r-bioc-genomicranges,
               r-bioc-rtracklayer,
               r-bioc-xvector,
               r-bioc-genomicalignments,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-cran-readr,
               r-bioc-biocgenerics,
               r-cran-reshape2,
               r-cran-ggplot2,
               r-cran-powerlaw,
               r-bioc-annotate,
               r-bioc-go.db,
               r-cran-r.utils,
               r-bioc-keggrest,
               architecture-is-64-bit
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cner
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cner.git
Homepage: https://bioconductor.org/packages/CNEr/
Rules-Requires-Root: no

Package: r-bioc-cner
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: CNE Detection and Visualization
 Large-scale identification and advanced visualization
 of sets of conserved noncoding elements.
